[<text>
<title>transatlantic row imperils louvre accord-dealers</title>
<author>    by guy collins</author>
<dateline>    paris, oct 19 - </dateline>the louvre accord on currency stability,
which has maintained an uneasy calm in currency markets since
last february, appeared in serious danger today as a
transatlantic dispute over west german interest rates came to
the boil, foreign exchange dealers said.
    but as the dollar slid against the mark and world stock and
bond markets plunged, officials in the major industrial
countries played down the dispute as a bilateral problem
between the united states and west germany and insisted that
the currency pact was still alive.
    u.s. treasury secretary james baker sparked the market
fears when he attacked the rise in west german short-term
interest rates. "that's not in keeping with the spirit of what
we agreed to as recently as earlier this month in washington,"
baker said in a u.s. television interview on sunday. he was
referring to the meetings of finance ministers from the group
of seven (g7) leading industrial nations which reaffirmed the
pact.
    under the louvre accord west germany and japan, who both
have large trade surpluses, pledged to boost their economic
growth to take in more exports from the u.s., while the u.s.
agreed to stop talking the dollar down.
    however, baker said on saturday that while the louvre
agreement was still operative, the west german interest rate
move would force the u.s. to re-examine the accord.
    "the foreign exchange market has been told by baker that
he's going to hammer germany ... he has just declared all bets
are off in terms of currency cooperation," chris johns, currency
analyst at ubs-phillips and drew in london said.
    but a bank of japan official took a much more sanguine
view, telling reuters that "the exchange market is apparently
reacting too much, and anyone who sold the dollar on the baker
comment will regret it later on."
    french finance minister edouard balladur, who hosted the
louvre meeting, was the only one of the g7 finance ministers to
respond directly to baker's remarks. he called for "a faithful
and firm adherence by all the major industrial countries to the
louvre accords -- in both their letter and spirit."
    neither the west german finance ministry nor the british
treasury commented on the row.
    but a japanese finance ministry official said that despite
u.s. frustration over higher interest rates abroad, "this does
not represent its readiness to scrap the basic framework of the
louvre accord."
    in frankfurt f. wilhelm christians, joint chief executive
of west germany's largest bank, deutsche bank, said that
following recent meetings with baker, he believed that the u.s.
was still committed to the accord.
    in a move which the market interpreted as a possible
gesture of reconciliation, the bundesbank added short-term
liquidity to the west german money market at 3.80 pct on
monday, down from the 3.85 pct level at which it injected
medium-term liquidity last week. the bank of france also
stepped into the french money market to hold down rates,
injecting short-term liquidity at 7-3/4 pct after rates rose
close to eight pct.
 reuter
</text>]